Subject: [Sip] SIP

From: "Taja Ja" <[email-masked]>
Date: Sun, 16 Jun 2002 18:54:14 -0400

Hi,

  I have a project to do using SIP and I need some help.
  I`ve gone through Gonzalo`s book (SIP Demystified)
  but still need help.

  My problem:
  I need to find out how the protocol works internally and
  have an UML model for that.
  Same as as Protocole P1 between MTA( Message Transfer Agent) and another 
MTA, this concern MHS (message handling system) protocol .

  It sound straneg but since SIP si not a standard yet I`m having
  hard time to fin this information.

  I`m taking the example from Ganozalo`s book (page 151) as an example for 
my work, it`s clear and detailed:
  a session between 2 UA with a proxy.

Thanks for any help, time spent ....

Taher.

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip